﻿@import url(http://fonts.googleapis.com/css?family=Raleway);

.popup_background {
    background-color: rgba(166, 235, 255, 0.5);
    position: absolute;
    width: 100%;
    z-index: 1031;
    top: 0px;
    left: 0px;
}
.popup_body {
    width: 75%;
    margin: auto;
    background-color: #ffffff;
    min-height: 30%;
    margin-top: 5%;
    margin-bottom: 5%;
    border-radius: 5px;
    box-shadow: 2px 2px 51px 8px rgba(0,0,0,0.75);
    padding: 2%;
    font-family: 'Raleway', sans-serif;
}

.hide {
    display: none!important;
}

.fund_comparison_close_btn {
    float: right;
    font-size: 20px;
    cursor: pointer;
}

.investment_selection_list {
    padding-left: 0px;
    margin-left: 0px;
    list-style: none;
    display: inline-block;
    width: 100%;
}

.investment_selection_list li{
    float: left;
    width: 24%;
    padding: 5px;
    padding-left: 20px;
    margin: 0px 5px 5px 0px;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid;
}

.investment_selection_list li.selected 
{
    background-color: rgba(166, 235, 255, 0.5);
}

.investment_selection_list li:hover 
{
    background-color: rgba(166, 235, 255, 0.5);
}

.graph_container {
    width: 100%;
    height: 400px;
    margin-left: -5px;
}

.date_selection_widget input{
    border-radius: 5px;
    margin-right: 1%;
    border: 1px solid #46b8da;
    padding: 2px;
}


.date-input-wrapper {
    background-color: rgba(166, 235, 255, 0.5);
    display: inline-block;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
}

.date-input {
    float: left;
    width: 33.3%;
}

.date-input button{
    border-radius: 5px;
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #ffffff;
    margin-top: 8%;
}

.popup_header {
    display: inline-block; 
    width: 100%; 
    margin-bottom: 10px;
}

.popup_title {
    float: left; 
    margin-top: 0px; 
    margin-bottom: 0px;
}

.logo-wrapper {
    display: inline-block; 
    width: 100%; 
}

.logo {
    width: 20%;
    float: right;
}

#back-top {
    z-index: 1032;
}